@charset "utf-8";
/*
	Title # Pianeta Legno Floors
	Date  # 26 June 2018
*/

body{ padding:0px; margin:0px 0px 0px 0px; background:#f9f8f8; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }
h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px; }
p{ padding:0px; margin:0px; }
address{ padding:0px; margin:0px; }
pre{ padding:0px; margin:0px; }
ul,ol{ padding:0px; margin:0px; }
a{ color:#FFFFFF; text-decoration:none; }
a img{ border:0px; }
img{ max-width:100%; height:auto; }
hr{ border:#d4d4d4; }
q{ font-size:22px; }
s{ color:#FF0000; }
strike{ color:#F00; }
sub, sup { font-size :75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top :-.5em; }

table, table th, table td, cellpadding, cellspacing, border{
    border: medium none;
    border-collapse: collapse;
    padding: 0;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

h1{ font-family:Arial, Helvetica, sans-serif; font-size:34px; color: #0b64b5; line-height:40px; margin-bottom:20px; }
h2{ font-family:Arial, Helvetica, sans-serif; font-size:28px; color: #0b64b5; line-height:35px; margin-bottom:20px; }
h3{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #0b64b5; line-height:30px; margin-bottom:10px; }
h4{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #0b64b5; line-height:24px; margin-bottom:20px; }
h5{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #0b64b5; line-height:18px; margin-bottom:20px; }
h6{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #0b64b5; line-height:18px; margin-bottom:20px; }
p{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color: #363842; line-height:22px; margin-bottom:20px; }

ul{ margin-bottom:20px; margin-left:20px; }
li{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #363842; line-height:20px; list-style:disc; margin-bottom:10px; }
header, footer, section, aside, nav, article {display: block;}	
header, nav, footer {margin:0px 0px;}


.btn_align{width: auto; display: table; margin: 0 auto;}
.btn_align2{width: auto; display: table; margin: 0 auto;}
.btn_align3{width: auto; display: table; margin: 0 auto;}
.btn_align4{width: auto; display: table; margin: 0 auto;}
.btn_align5{width: auto; display: table; margin: 0 auto;}

.padding100{padding-bottom: 100px;}
.padding60{padding-bottom: 60px;}
.paddingtop{padding-top: 100px;}
.paddingtop30{padding-top: 30px;}

.fa-phone{font-size: 22px !important; color: #f28a1b !important; margin-right: 5px;}
.fa-fax{font-size: 22px !important; color: #6c6b6b !important; margin-right: 5px;}
.fa-angle-down{font-size: 22px !important; color: #3f3f3f !important; margin-right: 5px; margin-left: 10px;}
.ffax{color: #d9d9d9 !important;}
.fa-envelope{font-size: 22px !important; color: #6c6b6b !important; margin-right: 5px;}
.fa-angle-double-right{font-size: 18px !important; color: #6c6b6b !important; margin-right: 5px; margin-left: 5px;}
.fa-caret-down{font-size: 32px !important; color: #02aac1 !important; margin-right: 5px; margin: 0 auto !important; display: table!important; text-align: center; padding: 0px;line-height: 10px !important;}
.fa-yelp{font-size: 32px !important; color: #ffffff !important; margin-right:10px;}

.clear {clear:both;}
.full-width{ width:100%; float:left; position:relative; background:#f9f8f8; clear: both;}
.full-width-background{
	padding-bottom: 160px;
	background: #f28a1b; /* For browsers that do not support gradients */
}
.banner720{ height: 713px;}
.banner-appoint{ height: 900px;}
.banner-footer{ height: auto; background: #000000;}
.top-width{width: 100%; float: left; position: relative; clear: both; height: 67px; border-bottom: 1px solid #e1e1e2;}
.top-width-call{width: 100%; float: left; position: relative; clear: both; height: 53px; border-bottom: 1px solid #e1e1e2; display: none;}
.top-back{background-color: #ffffff;}
.btn_bing img{
	width: 27px;
    margin-bottom: -8px;
    margin-right: 10px;
}
.btn_google img{
	width: 40px;
    margin-bottom: -8px;
    margin-right: 10px;
}

.wrap{
	width:1200px;
	margin:auto;
	text-align:left;
}

.wrap_inner{
	width:100%;
	float: left;
	position: relative;;
}
.wrap_innercenter{
	width:100%;
	margin-left: 17.5%;
	float: left;
	position: relative;;
}

.wrap_slider{
	width:1113px;
	margin: 0 auto;
	position: relative;;
}
.bg_change{
	background: #ffffff;
}
.wrap h2, .wrap_inner h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;
	color: #007c61;
	text-align: center;
	text-transform: uppercase;
	margin-top: 60px;
}
.our_partners{
	width:1190px;
	margin:auto;
	text-align:left;
}
.wrap_partner{
	width:100%;
	margin: 0 auto;
	position: relative;;
}

.footer{
	width:1200px;
	margin:auto;
	text-align:left;
	padding-top: 60px;
}

.call_and_support{
	width: auto;
	float: right;
	position: relative;
}
.support{
	width: auto;
	float: left;
	position: relative;
}
.support p{
	font-family: Arial, Helvetica, sans-serif;
	color: #02aac1;
	font-size: 26px;			
	text-decoration: none;
	padding-top: 20px;
    padding-right: 20px;
}

.call{
	width: auto;
	float: left;
	position: relative;
	margin: 0px;
	background: #f28a1b;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
	padding:12px 30px 12px 20px;
}
.call_btn {			
	font-family: 'AvenirNextLTPro-Bold';
	color: #ffffff;
	font-size: 32px;			
	text-decoration: none;
}

.responsivecall{
	width: auto;
	position: relative;
	float: none;
	margin: 0px;
	background: #f28a1b;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
	padding:12px 30px 12px 20px;
}
.responsivecall_btn {			
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 22px;			
	text-decoration: none;
	text-align: center;
}
.operating_our{
	width: 50%;
	float:left;
	position: relative;
}
.operating_our p{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 22px;			
	text-decoration: none;
	padding-top: 20px;
    padding-left: 20px;
}

.main_logo {
    width: 13.47%;
    float: left;
    position: relative;
    background: #000000;
    height: 100%;
    z-index: 9999;
}

.main_logo img{ width: 60.94%; padding: 23.43% 19.53%; }

.top_menu {
    width: 100%;
    float: left;
    background: #000000;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Navigation <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
nav{
	 width:auto;
	 float:left;
	 position:relative;
	 text-align:right;
	}
	
	nav ul{ margin:35px 0px 44px 0px; }
	nav ul li{ font-family: Arial, Helvetica, sans-serif; font-size:32px; color:#FFF; line-height:26px; list-style:none; display:inline-block; position:relative; margin:0px 0px; border-left: 1px solid #4a5560; }
		nav ul li a{ color:#ffffff; display:block; padding: 0px 45px 0px 45px; }
			/*nav ul li a:hover{ background: #f7f7f7;  padding-right: 30px; padding-left: 30px; }*/
	nav ul li a.fixed{ background: #f7f7f7; padding-right: 30px; padding-left: 30px;}
	nav ul li.fa-angle-down:hover{color: #ffffff !important; transform: rotate(180deg);}

	/*.current-menu-item a, .current-menu-parent a{ background: #f7f7f7; padding-right: 30px; padding-left: 30px;}
	nav li a:not(:only-child):after {
	    content: '⌄';
	    margin-left: 6px;
    	font-size: 30px;
	}*/
	nav ul li:first-child {
	    border: none;
	}


	
.lihoverclass{
	display: block;
	color:#000000; 
}
	
/*1st sub level menu*/
nav ul li ul{
	position:absolute;
	visibility: hidden;
	z-index:100;
	float:left;
	width:260px !important;
	background:#f9f8f8;
	margin-top:0px;
	text-align:left;
}
nav ul li ul li{ width:100%; font-family: Arial, Helvetica, sans-serif; text-transform:none; font-size:26px; line-height:27px; float:left; margin-left: 0px }	 
	 
/* Sub level menu links style */
nav ul li ul li a {
    padding: 15px 5px 14px 20px;
    color: #000000;
    cursor: pointer;
    border-top: 1px solid #ececec;
    border-bottom: 0px;
    margin: 0px;
}

nav ul li ul li a:hover{
	padding: 15px 5px 14px 20px;
	color:#000000;
	background:#ffffff;
	border-top: 1px solid #ececec;
    border-bottom: 0px;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Navigation <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.ah_menu {
    width: 427px;
    float: none;
    position: relative;
    text-align: left;
    margin: 0 auto;
    display: none;
}
	
	.ah_menu ul{ margin:22px 0px; }
	.ah_menu ul li {
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 28px;
	    color: #FFF;
	    line-height: 24px;
	    list-style: none;
	    display: inline-block;
	    position: relative;
	    margin: 0px 0px;
	    border-left: 1px solid #4a5560;
	}

	.ah_menu ul li:first-child {
	    border: none;
	}

	.ah_menu ul li a {
	    color: #ffffff;
	    display: block;
	    padding: 0px 20px;
	}
			/*nav ul li a:hover{ background: #f7f7f7;  padding-right: 30px; padding-left: 30px; }*/
	.ah_menu ul li a.fixed{ background: #f7f7f7; padding-right: 30px; padding-left: 30px;}
	.ah_menu ul li.fa-angle-down:hover{color: #ffffff !important; transform: rotate(180deg);}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Footer <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

footer{
	 width:100%;
	 padding:10px 0px;
	 float:left;
	 position:relative;
	 text-align:center;
	}
	
	footer ul{ margin:0px 0px; }
	footer ul li{ margin:0px 0px; font-family: Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#d9d9d9; line-height:14px; list-style:none; display:inline-block; border-left:1px solid #4a5560; padding-left:25px; padding-right:20px; margin-bottom:15px; }
		footer ul li a{ color:#d9d9d9; display:block; }
			footer ul li a:hover{ color:#FFF; }
	footer ul li a.fixed{ color:#FFF; }
	footer ul li:first-child{ border:none; }
					
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Footer <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Thumbnail <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

thumbnail{
	 width:100%;
	 padding:10px 0px;
	 float:left;
	 position:relative;
	 text-align:center;
	}
	
	thumbnail ul{ margin:0px 0px; }
	thumbnail ul li{ margin:0px 0px; list-style:none; display:inline-block;padding-left:0px; padding-right:.4%; margin-bottom:15px; cursor: pointer; }
		thumbnail ul li a{ color:#d9d9d9; display:block; }
			thumbnail ul li a:hover{ color:#FFF; }
	thumbnail ul li a.fixed{ color:#FFF; }
	thumbnail ul li:first-child{ border:none; }

	.product_b_image{display: none;}
	#l_1{display: block;}
					
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Thumbnail <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.banner_image_wrap{
	width: 100%;
	float: left;
	position: relative;
	height: 713px;
}
.banner_image{
	width: 100%;
	float: left;
	position: relative;;
}
.banner_image img{
	width: 100%;
	float: left;
	position: relative;;
}
.banner_content{
	position: absolute;
	width: 100%;
	top: 210px;
}
.banner_content h2, .banner_content h1{
	font-size: 70px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 75px;
	color: #ffffff;
}
.banner_content p{
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #ffffff;
	width: 52%;
	margin: auto;
	line-height: 35px;
	padding-top: 20px;
}
.btn_banner {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    line-height: 28px;
    color: #ffffff;
    padding: 23px 30px;
    border-radius: 5px;
    margin-top: 36px;
    float: left;
    position: relative;
    clear: both;
    background: #f28a1b;
}
.btn_body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    line-height: 28px;
    color: #ffffff;
    padding: 23px 30px;
    border-radius: 5px;
    margin-top: 42px;
    float: left;
    position: relative;
    clear: both;
    background: #f28a1b;
	text-align: center;
}
.product{
	width: 100%;
	margin: auto;
	position: relative;
	float: left;
	margin-bottom: 1%;
}
.product h2{
	font-size: 48px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #33475b;
	padding-top: 100px;
}
.product p{
	font-size: 26px;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
	margin-bottom: 50px;
}
.product-left {
    width: 48.05%;
    float: left;
    position: relative;
    margin-left: 1.32%;
}
.product-left .content{
	position: absolute;
    bottom: 0;
    background: red; /* For browsers that do not support gradients */
    background: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0,0,0,0.6)); /* Standard syntax (must be last) */
    color: #f1f1f1;
    width: 100%;
	margin-bottom: 4px;
}
.product-right{
	width: 48.05%;
	float: right;
	position: relative;
	margin-right: 1.32%;
}
.product-upper{
	position: relative;
	margin-bottom: 2.32%;
}
.product-upper .content{
	position: absolute;
    bottom: 0;
    background: red; /* For browsers that do not support gradients */
    background: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0,0,0,0.6)); /* Standard syntax (must be last) */
    color: #f1f1f1;
    width: 100%;
	margin-bottom: 4px;
}
.product-lower{
	position: relative;
}
.product-lower .content{
	position: absolute;
    bottom: 0;
    background: red; /* For browsers that do not support gradients */
    background: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0,0,0,0.6)); /* Standard syntax (must be last) */
    color: #f1f1f1;
    width: 100%;
	margin-bottom: 4px;
}
.content h2{
	font-size: 48px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #FFFFFF;
	padding-top: 60px;
}
.content p{
	font-size: 26px;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFFFFF;
	width: 100%;
	max-width: 600px;
	margin: auto;
	padding-bottom: 40px;
}
.right{
	width: 48.05%;
	float: right;
	position: relative;
	margin-right: 1.32%;
	margin-left: 0px;
}
.left{
	width: 48.05%;
    float: left;
    position: relative;
    margin-left: 1.32%;
	margin-right: 0px;
}
.process_banner_wrap{
	width: 100%;
	float: left;
	position: relative;
	padding-bottom: 106px;
}
.process_banner_wrap img{width: 100%;}
.process_banner{
	width:100%;
	margin:auto;
	text-align:left;
	margin-top: 90px;
}
.process_banner h2{
	font-size: 48px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #33475b;
}
.process_banner p{
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #ffffff;
	margin: auto;
	line-height: 35px;
	padding-top: 0px;
}
.inner-process{
	width:100%;
	margin: 0 auto;
	position: relative;
	padding-top: 50px;
}
.inner-process-step p{
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	padding: 25px 40px;
}
.inner-process-step{
	width: 100%;
	float: left;
	position: relative;
}
.inner-process-step-last{
	margin-right: 0px;
}
.inner-process-step-last p{
	padding: 45px 40px;
}
.consultation-banner{
	position: inherit;
	margin: 0 auto;
	display: table;
	top: 90px;
	width: 100%;
	max-width: 1200px;
}
.consultation-banner h2{
	font-size: 48px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 68px;
	color: #ffffff;
	padding-bottom: 20px;
}
.consultation-banner h3{
	font-size: 32px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #ffffff;
}
.consultation-banner p{
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #ffffff;
	width: 52%;
	margin: auto;
	line-height: 35px;
	padding-top: 0px;
}
.call-middle-btn {			
	font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    line-height: 28px;
    color: #ffffff;
    position: relative;
    clear: both;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
}
.testimonials_banner_wrap{
	width: 100%;
	float: left;
	position: relative;
	height: 634px;
}
.testimonials_banner{
	width: 100%;
	position: relative;
	top: 90px;
}
.testimonials_banner h2{
	font-size: 48px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #ffffff;
	}
.testimonials_banner p{
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #ffffff;
	width: 100%;
	max-width: 970px;
	margin: auto;
	line-height: 35px;
	padding-top: 50px;
}
.appointment-banner{
	position: relative;
	margin: 0 auto;
	top: 90px;
}
.appointment-banner h2{
	font-size: 48px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 60px;
	color: #ffffff;
}
.appointment-banner p{
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
	margin: auto;
	line-height: 35px;
	padding-top: 0px;
}
.appointment{
	width: 100%;
	max-width: 1200px;
	position:relative;
	margin: 0 auto;
	top: 40px;
}
.appoinment-left{
	float: left;
	width: 42%;
	padding: 4%;
}
.contact-right{
	float: right;
	position: relative;
	width: 50%;
}
.form input[type=text], input[type=email], input[type=tel], select {
    width: 100%;
    padding: 15px;
	border: none;
	background: none;
    border-bottom: 3px solid #e8e8e8;
    box-sizing: border-box;
    margin-top: 4px;
    margin-bottom: 6px;
    resize: vertical;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 22px;
	text-align: center;
	color: #ffffff;
}

.form textarea {
    width: 100%;
    padding: 15px;
	border: none;
	background: none;
    border-bottom: 3px solid #e8e8e8;
    box-sizing: border-box;
    margin-top: 4px;
    margin-bottom: 6px;
    resize: vertical;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 22px;
	text-align: center;
	height: 123px;
	color: #ffffff;
}
.form input[type=submit] {
	font-size: 26px;
	font-family:Arial, Helvetica, sans-serif;
    color: white;
    border: none;
    cursor: pointer;
    width: 100%;
    display: table;
	position: relative;
	margin: auto;
	background: #f28a1b;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 5px;
	padding: 23px 30px;
	margin-top: 15px;
}
.form input[type=submit]:hover {
    background-color: #f28a1b;
}
.form {
    width: 90%;
    max-width: 600px;
    margin:0 auto;
	padding: 5%;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff;
}


.footer_banner_wrap{
	width: 100%;
	float: left;
	position: relative;
}
.footer_banner{
	width:1200px;
	margin:auto;
	text-align:left;
	margin-top: 50px;
}
.footer_banner_inner{
	width:100%;
	float: left;
	position: relative;
	padding-top: 25px;
}
.footer_banner h3{
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #d9d9d9;
	line-height: 25px;
	padding-top: 40px;
}
.footer{
	width:1200px;
	margin:auto;
	text-align:left;
	padding-top: 100px;
}
.footer_address{
	border: 1px solid #687786;
}
.footer_address p{
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 16px 0px 16px 0px;
	text-align: center;
	line-height: 30px;
	color: #d9d9d9;
	margin-bottom: 0px;
}
.footer_leftbox{
	width: 48%;
	float: left;
	position: relative;
	margin-right: 1%;
	margin-left: 1%;
}
.footer_hours{
	border: 1px solid #687786;
}
.footer_hours p{
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 30px;
	color: #d9d9d9;
	padding: 16px 0px 16px 0px;
	margin-bottom: 0px;
}
.footer_middlebox{
	width: 30%;
	float: left;
	position: relative;
	margin-right: 1%;
}
.footer_rightbox{
	width: 30%;
	float: left;
	position: relative;
}
.footer_social_icons {
    width: auto;
    float: left;
    position: relative;
    margin: 0px 0px 0px 0px;
	padding: 28px 22% 28px 22%;
	border: 1px solid #687786;
}
.footer_social_icons .fa{
	color: #d9d9d9 !important;
	border: 1px solid #d9d9d9;
	height: 34px;
	width: 34px;
	line-height: 34px;
	font-size: 20px;
	text-align: center;
	border-radius: 20px;
}
.copyright{    
	width: 100%;
    float: left;
    position: relative;
}
.copyright p{    
    text-align: center;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
	color: #999a9a;
    margin-top: 11px;
    padding-top: 15px;
    margin-bottom: 15px;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start contact <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */


.topbanner{ height: 210px;}

.topbanner_image_wrap {
    width: 100%;
    float: left;
    position: relative;
    height: 210px;
}
.topbanner_content {
    position: absolute;
    width: 100%;
    top: 50px;
}
.topbanner_content h2{
	font-size: 60px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 65px;
	color: #ffffff;
}
.topbanner_content p{
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #ffffff;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	line-height: 35px;
}
.wrap-breadcrumb {
	width: 1200px;
    margin: auto;
  	text-align: left;
	height: 55px;
}
.breadcrumb_content p {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 56px;
    color: #000000;
}
.contact-wrap {
    width: 1200px;
    margin: auto;
    position: relative;
    margin-bottom: 1%;
    display: table;
	padding-top: 65px;
}
.address-left {
    width: 49.4%;
    float: left;
    position: relative;
}
.address-right {
    width: 49.4%;
    float: right;
    position: relative;
}
.ny-address {
    width: 100%;
    float: left;
    position: relative;
	border: 1px solid #e7e7e7;
}
.address-left h3{
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #33475b;
	line-height: 35px;
	margin-bottom: 30px;
}
.address-right h3{
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #33475b;
	line-height: 35px;
	margin-bottom: 30px;
}
.address-right img{
	width: auto;
}
.address-left img{
	width: auto;
}
.ny-address h4{
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #33475b;
	line-height: 30px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.ny-address p {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 16px 0px 16px 0px;
    text-align: center;
    line-height: 35px;
    color: #33475b;
    margin-bottom: 10px;
}
.btn_getdirection {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    padding: 16px 30px;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #02aac1;
	text-align: center;
	margin: 0 auto;
	display: table;
}
.contact{
	width: 100%;
	position: relative;
	float: left;
}
.contactform{ margin-bottom: 209px;}
.margintop{margin-top: -50px;}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> end contact <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> start product <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.wrap-saerchbox {
	width: 1200px;
    margin: auto;
	height: 55px;
}
.search {
	width: 100%;
	max-width: 500px;
	float: right;
	position: relative;
	margin: 5px 0px 5px 0px;
	border: 1px solid #e1e1e2;
	padding: 6px 10px;
	background: #ffffff;
}
.fa-search{
	font-size: 22px !important;
	color: #33475b !important;
	text-align:right!important;
	float: right;
}
.search input {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif; 
	padding: 5px;
	width: 92%;
	border: 0px;
}
.wrap-tab {
	width: 1200px;
    margin: auto;
	padding-top: 10px;
}
.product-item{
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
}
.product-item ul{
	margin:0px 0px;
}
.product-item ul li{ 
	width: 49.6%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:32px; 
	color:#FFF; 
	line-height:75px; 
	list-style:none; 
	display:inline-block; 
	position:relative; 
	float: left;
	margin:0px 0px;
	border: 1px solid #02aac1;
}
.product-item ul li a{ 
	color:#3f3f3f; 
	display:block; 
	padding-right: 0px; 
	padding-left: 0px; 
}
.product-item ul li a:hover{ background: #02aac1;  padding-right: 0px; padding-left: 0px; color: #ffffff; }
.product-item ul li a.fixed{ background: #02aac1; padding-right: 0px; padding-left: 0px; color: #ffffff; }


.product_wrap{
	width:1200px;
	margin:auto;
	text-align:left;
}
.wrap_inner{
	width:100%;
	float: left;
	position: relative;;
	padding-top: 30px;
}
.product-list{
	width: 31.66%;
	float: left;
	position: relative;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
}
.product-list p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 32px;
	color: #33475b;
	text-align: center;
}
.product-list:nth-child(3n+0){
	margin-right: 0px;
}
.product-list img{
	width: 100%;
}
.title{
	width: 100%;
	position: relative;
	background: #ffffff;
	height: 50px;
	padding-top: 10px;
	margin-top: 0px;
}
.btn_view {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #33475b;
    padding: 8px 20px;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #ffffff;
	text-align: center;
	margin: 0 auto;
	display: table;
	border: 1px solid #f28a1b;
}
.title-option {
    height: 55px;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> end product <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> sart blog <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.blog-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
    margin-bottom: 1%;
    display: table;
	padding-top: 50px;
}
.blog-post {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 80px;
}
.blog-post h3{
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #33475b;
	line-height: 40px;
	margin-top: 20px;
}
.blog-post p {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0px 16px 0px;
    text-align: left;
    line-height: 35px;
    color: #33475b;
    margin-bottom: 0px;
}

.blog-post img { width: 100%;}
.blog-post-hf img {
    padding: 15px 0px 20px 0px;
}
.wrap-pagignation {
    width: 1000px;
    margin: auto;
    position: relative;
    margin-bottom: 1%;
    display: table;
}
.inner-pagignation {
    width: 100%;
    float: left;
    border-top: 1px solid #dddddd;
    padding-bottom: 70px;
}
.btn_previous {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #000000;
    padding: 16px 30px;
    border-radius: 5px;
    margin-top: 36px;
    float: left;
    position: relative;
    clear: both;
    background: #ffffff;
    border: 1px solid#dddddd;
}
.btn_next {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    padding: 16px 30px;
    border-radius: 5px;
    margin-top: 42px;
    float: right;
    position: relative;
    background: #f28a1b;
	text-align: center;
}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> end blog <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> start testimonials <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
.review-wrap {
    width: 100%;
    margin: auto;
    float: left;
}

.testimonials {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 30px;

}

.testimonials p {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0px 16px 0px;
    text-align: center;
    line-height: 35px;
    color: #33475b;
    margin-bottom: 0px;
}
.btn_review {
	width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 268px;
    line-height: 28px;
    color: #ffffff;
    padding: 23px 0px;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #f28a1b;
	text-align: center;
	margin: 0 auto;
	display: table;
}


.btn_google  {
	width: 100%;
	padding: 15px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #4a75ff;
	text-align: center;
	margin: 0 auto;
	display: table;
}
.btn_yelp  {
	width: 100%;
	padding: 15px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #d32323;
	text-align: center;
	margin: 0 auto;
	display: table;
}
.btn_facebook  {
	width: 100%;
	padding: 15px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #3b5998;
	text-align: center;
	margin: 0 auto;
	display: table;
}
.btn_yellow  {
	width: 100%;
	padding: 15px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #000000;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #ffd400;
	text-align: center;
	margin: 0 auto;
	display: table;
}
.btn_bing  {
	width: 100%;
	padding: 15px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 42px;
    position: relative;
    clear: both;
    background: #008272;
	text-align: center;
	margin: 0 auto;
	display: table;
}
.review-line{
    border-top: 2px solid#02aac1;
    padding-bottom: 15px;
}

.topline{
    border-top: none;
    padding-bottom: 15px;
}

hr {
    width: 30%;
    height: 2px;
    background: #f28a1b;
    margin-bottom: 45px;
	margin-top: 25px;
}
.barline{
    width: 100%;
    float: left;
    position: relative;
	margin-bottom: 20px;
}
.borderline {
    width: 30%;
    height: 2px;
    background: #02aac1;
    margin-top: 20px !important;
}

.medialine{
	width: 30%; !important;
	margin-bottom: 15px!important;
	margin-top: 15px !important;
	color: #02aac1 !important;
}
.fbtool-wrap {
    width: 440px;
    margin: auto;
    text-align: left;
}
.main-body {
    width: 100%;
    float: left;
    position: relative;
}
.top-line {
    padding-top: 15px;
}
.arrow-top{
	border-top: 2px solid #02aac1;
    margin: 10px auto;
}
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> end testimonials <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> sart project <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.project{
	width: 100%;
	float: left;
	position: relative;
	margin-top: 50px;
}
.project p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 35px;
	color: #33475b;
	text-align: center;
	width: 100%;
	max-width: 1180px;
}
.project-list{
	width: 24.37%;
	float: left;
	position: relative;
	margin-right: .84%;
	margin-bottom: .84%;
}
.project-list p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 32px;
	color: #33475b;
	text-align: center;
}
.project-title {
    width: 100%;
    position: relative;
    background: #ffffff;
	height: 100px;
}
.project-title p{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 35px;
	color: #33475b;
	text-align: center;
	padding: 10px 5px 10px 5px;
}
.project-list:nth-child(4n+0){
	margin-right: 0px;
}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> end project <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> sart product details <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
.product-detail{
	
	float: left;
	position: relative;
}
.product-detail h2{
	font-size: 48px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #33475b;
	line-height: 55px;
	margin-top: 20px;
}
.product-detail-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
    margin-bottom: 1%;
    display: table;
	padding-top: 50px;
}
.detail {
    width: 100%;
    float: left;
    position: relative;
}
.btn_order {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #ffffff;
    padding: 16px 30px;
    border-radius: 5px;
    margin-top: 42px;
    float: right;
    position: relative;
    background: #02aac1;
	text-align: center;
	margin-bottom: 20px;
}
.overview-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
    margin-bottom: 1%;
    display: table;
}
.view-summary {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 40px;
	margin-top: 20px;
}
.view-summary h3{
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #33475b;
	line-height: 40px;
	margin-top: 20px;
}
.view-summary p {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0px 16px 0px;
    text-align: left;
    line-height: 35px;
    color: #33475b;
	margin: 0px 25px 0px 25px;
}
.item-list{
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
}
.item-list ul{
	margin:0px 0px;
}
.item-list ul li{ 
	width: 49.6%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px; 
	color:#FFF; 
	line-height:75px; 
	list-style:none; 
	display:inline-block; 
	position:relative; 
	float: left;
	margin:0px 0px;
	border: 1px solid #02aac1;
}
.item-list ul li a{ 
	color:#3f3f3f; 
	display:block; 
	padding-right: 0px; 
	padding-left: 0px; 
}
.item-list ul li a:hover{ background: #02aac1;  padding-right: 0px; padding-left: 0px; color: #ffffff; }
.item-list ul li a.fixed{ background: #02aac1; padding-right: 0px; padding-left: 0px; color: #ffffff; }

.text-box{
	font-size: 22px;
	line-height: 35px;
    font-family: Arial, Helvetica, sans-serif;
	background-color:#f7f6f6;
    width: 100%;
    padding: 25px 0px 25px 0px;;
    border: 1px solid#dcdcdc;
}
.title-bar{
	background-color:#e6e6e6;
    width: 100%;
    padding: 10px 0px 0px 0px;
    border: 1px solid#dcdcdc;
}
.title-bar p{
	font-size: 22px;
	line-height: 30px;
    font-family: Arial, Helvetica, sans-serif;
	color: #02aac1;
}
.text-box img{
	float: right;
	padding: 25px;
}
.order{
	float: right;
	position: relative;
	
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> end product details <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
div.wpcf7 .ajax-loader{position: absolute;}
.wpcf7-not-valid{border-bottom: 3px solid red !important;}
span.wpcf7-not-valid-tip{display: none !important;}
div.wpcf7-response-output {
    margin: 1em 0.5em 0em !important;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
}

#menu-footer-menu li, #menu-footer-menu li a{background: none !important;}
#footer_banner_inner{
	width: 357px;
    margin: 25px auto;
    float: none;
    position: relative;
    clear: both;
}

.header-content{width: 82.51%; float: left; position: relative; text-align: left; padding: 0px 2% 0px 2%; background: #000000;}

.header-content p{font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #ffffff;
    line-height: 30px;
    width: 100%;
    clear: both;
    margin-bottom: 40px;
    letter-spacing: 1px;
}

#myslidemenu1{
	display: none;
}

.header_content_cm{float: left; position: relative; width: 100%;}
.con{float: left; position: relative; width: 80%;}
.war{width: auto; position: absolute; bottom: 40px; right: 0px;}